<packet name="QuickBarInit">
	<version number="1">
		<u32 name="num_abilities">
		<array name="ability_array" count="var:num_abilities">
			<u32 name="hotbar">
			<u32 name="version">
			<u32 name="slot">
			<u32 name="type">
			<u16 name="icon">
			<u16 name="icon_type">
			<u32 name="unknown2">
			<u32 name="id">
			<str16 name="text">
			<str16 name="text2">
		</array>
	</version>
	<version number="546">
		<u32 name="num_abilities">
		<array name="ability_array" count="var:num_abilities">
			<u32 name="hotbar">
			<u32 name="unknown">
			<u32 name="slot">
			<u32 name="type">
			<u16 name="icon">
			<u16 name="icon_type">
			<u32 name="unknown2">
			<u32 name="id">
			<u32 name="unique_id">
			<str16 name="text">
			<u16 name="unknown3">
		</array>
	</version>
	<version number="1144">
		<u8 name="1144unknown">
		<u32 name="num_abilities">
		<array name="ability_array" count="var:num_abilities">
			<u32 name="hotbar">
			<u32 name="unknown">
			<u32 name="slot">
			<u32 name="type">
			<u16 name="icon">
			<u16 name="icon_type">
			<u32 name="unknown2">
			<u32 name="id">
			<u32 name="unique_id">
			<str16 name="text">
			<u16 name="unknown3">
		</array>
	</version>
</packet>